WIFII[ - Bug #758

FD7352S -BS udpl000000000000
12/25/2024 02:24 PM - EGON

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

oo:
go/ooooooo:
goooooo:
go/ooooooo:
goooe:

Closed
High
Kuangdie

Driver

LZ160
RK3588

01
03

\192.168.1.250\17-Openimage\neardi-d
ownload\RK3588\LKD3588\Ubuntu

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:
gooo:

APPO[ :
gooo:
gooo:
gpoooo:
EMMCI [ :

12/25/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux version 5.10.110
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

FD7352S

Description
FD7352S -BS

04/20/2025

udpl 000000000000

1/2




ID] Interval Transfer Bitrate Jitter Lost/Total Datagrams
MBytes 19.0 Mbits/sec 862.655 ms 116/406 (2

MBytes 19.0 Mbits/sec 862.852 ms 116/406 (

5 MBytes 18.9 Mbits/sec 981.645 ms 118/406

26 MBytes 18.9 Mbits/sec 920.505 m: 116/405

26 MBytes 18.9 Mbits/sec 919.786 ms 116/405

(%]

5] 0.00-1.0¢
6] 0.00-1.0¢
0.00-1.0¢
0.00-1.0¢
0.00-1.0¢
D.00-1.0¢
D.00-1.0¢
0.00-1.0¢

(RIS ]

5 MBytes 18.9 Mbits/sec 919.807 ms 116/405 (

26 MBytes 18.9 Mbits/sec 919.719 ms 116/405 (:

3 MBytes 18.7 Mbits/sec 1115.842 ms 119/405 (
Mbits/sec 937.851 ms 933/3243

s S LS I S

Mbits/sec
Mbits/sec
Mbits/sec
Mbits/sec
6 Mbits/sec
Mb1its/sec
Mbits/sec
Mbits/sec
Mbits/sec

437 ms 1523/1809
.451 ms 1521/1809
.238 ms 1521/1802
1518/1803
1519/1803
1522/1803
151771802
152271802
12163/14433 (84%)

o w

= ML

[ e e S e
2 Mbits/sec
Mb1its/sec

2 Mbits/sec
Mb1its/sec

3 Mbits/sec
Mbits/sec

9.89 Mbits/sec
10.0 Mbits/sec
Mbits/sec

849/999 (
848/999 (
856/1006
852/1006
848/1006
856/1006
856/1007

(LIS

(RS ]

(RS RLS IS I

@ bits/sec 2.210 ms 0/0
D bits/sec 2.2€ s 0/0
P bits/sec 2.045 ms 0/0
@ bits/sec 2.424 ms 0/0
D bits/sec 2.2 s 0/0
B bits/sec 2.2¢ s 0/0
P bits/sec 2.13 s 0/0
P bits/sec 2.253 ms 0/0
@ bits/sec 2.2: s 0/0

History

#1 - 12/25/2024 02:24 PM - EGON

- Priority changed from Normal to High

#2 - 01/08/2025 10:50 AM - KuangJie

aooooog

(0000 D000 wiiDOOODDO0orAM IRAMODODDwifi ping 00000000000000000

#3 - 01/08/2025 11:17 AM - EGON

- Status changed from New to Closed
